name: Rapport de bug
about: Remplissez un rapport d'erreur
title: "[Bug]: "
blank_issues_enabled: false
labels:
  - bug
  - to-triage
body:
  - type: textarea
    id: what-happened
    attributes:
      label: Que se passe-t-il ?
      description: Décrivez la situation que vous rencontrez
    validations:
      required: true
  - type: textarea
    id: environment-description
    attributes:
      label: Si le problème semble lié à votre environement, décrivez-le ici
      placeholder: Windows 10, Firefox 89.0, etc.
  - type: dropdown
    id: module
    attributes:
      label: Ce problème est il relatif à un ou des modules en particulier ?
      multiple: true
      options:
        - Clego
        - Tauri
        - Axum
